# translation of kabc_file.po to Nederlands
# Copyright (C) 2003, 2004 Free Software Foundation, Inc.
# Rinse de Vries <rinse@kde.nl>, 2003, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kabc_file\n"
"POT-Creation-Date: 2005-01-20 01:21+0100\n"
"PO-Revision-Date: 2004-03-17 13:10+0100\n"
"Last-Translator: Rinse de Vries <rinse@kde.nl>\n"
"Language-Team: Nederlands <kde-i18n-nl@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"
"Plural-Forms:  nplurals=2; plural=(n != 1);\n"

#: resourcefile.cpp:212 resourcefile.cpp:275 resourcefile.cpp:360
msgid "Unable to open file '%1'."
msgstr "Bestand '%1' kon niet worden geopend."

#: resourcefile.cpp:264
msgid "Unable to save file '%1'."
msgstr "Bestand '%1' kon niet worden opgeslagen."

#: resourcefile.cpp:356
msgid "Download failed in some way!"
msgstr "Het downloaden is door een onbekende reden mislukt."

#: resourcefile.cpp:365
msgid "Problems during parsing file '%1'."
msgstr "Problemen tijdens het ontleden van bestand '%1'."

#: resourcefileconfig.cpp:45
msgid "Format:"
msgstr "Opmaak:"

#: resourcefileconfig.cpp:51
msgid "Location:"
msgstr "Locatie:"
